package com.huimv.eartag.vo;

/**
 * @Project : huimv.shiwan
 * @Package : com.huimv.biosafety.uface.controller
 * @Description : TODO
 * @Version : 1.0
 * @Author : ZhuoNing
 * @Create : 2020-12-25
 **/
public class EartagDataVo {
    String cmdHeader = "";
    String device = "";
    String earmark = "";
    Integer bat ;
    Integer earTemp;
    Integer earTemp1;
    Integer envTemp;
    Integer envTemp1;
    Integer act;
    Integer signal;
    String askTime = "";

    public String getOther() {
        return other;
    }

    public void setOther(String other) {
        this.other = other;
    }

    String other = "";

    public String getCmdHeader() {
        return cmdHeader;
    }

    public void setCmdHeader(String cmdHeader) {
        this.cmdHeader = cmdHeader;
    }

    public String getDevice() {
        return device;
    }

    public void setDevice(String device) {
        this.device = device;
    }

    public String getEarmark() {
        return earmark;
    }

    public void setEarmark(String earmark) {
        this.earmark = earmark;
    }

    public Integer getBat() {
        return bat;
    }

    public void setBat(Integer bat) {
        this.bat = bat;
    }

    public Integer getEarTemp() {
        return earTemp;
    }

    public void setEarTemp(Integer earTemp) {
        this.earTemp = earTemp;
    }

    public Integer getEarTemp1() {
        return earTemp1;
    }

    public void setEarTemp1(Integer earTemp1) {
        this.earTemp1 = earTemp1;
    }

    public Integer getEnvTemp() {
        return envTemp;
    }

    public void setEnvTemp(Integer envTemp) {
        this.envTemp = envTemp;
    }

    public Integer getEnvTemp1() {
        return envTemp1;
    }

    public void setEnvTemp1(Integer envTemp1) {
        this.envTemp1 = envTemp1;
    }

    public Integer getAct() {
        return act;
    }

    public void setAct(Integer act) {
        this.act = act;
    }

    public Integer getSignal() {
        return signal;
    }

    public void setSignal(Integer signal) {
        this.signal = signal;
    }

    public String getAskTime() {
        return askTime;
    }

    public void setAskTime(String askTime) {
        this.askTime = askTime;
    }

    @Override
    public String toString() {
        return "EartagDataVo{" +
                "cmdHeader='" + cmdHeader + '\'' +
                ", device='" + device + '\'' +
                ", earmark='" + earmark + '\'' +
                ", bat=" + bat +
                ", earTemp=" + earTemp +
                ", earTemp1=" + earTemp1 +
                ", envTemp=" + envTemp +
                ", envTemp1=" + envTemp1 +
                ", act=" + act +
                ", signal=" + signal +
                ", askTime='" + askTime + '\'' +
                ", other='" + other + '\'' +
                '}';
    }
}
